
* {
    margin: 0;
    padding: 0;
}

.cat-main img:hover {
    transform: scale(1.04);
    transition: 0.4s all;
}
.cat-title:hover {
    background-color: #BAB86C;
    transition: 0.4s all;
}
.cat-title:hover a {
    color: white;
    transition: 0.4s all;
}
.prod-img figure {
    position: relative;
}
.prod-img figure::before {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	display: block;
	content: '';
	width: 0;
	height: 0;
	background: rgba(255,255,255,.2);
	border-radius: 100%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	opacity: 0;
}
.prod-img figure:hover::before {
	-webkit-animation: circle .75s;
	animation: circle .75s;
}
@-webkit-keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 0;
	}
}
@keyframes circle {
	0% {
		opacity: 1;
	}
	40% {
		opacity: 1;
	}
	100% {
		width: 100%;
		height: 100%;
		opacity: 0;
	}
}
a.icon-bt:hover {
    background-color: #313131;
    color: #ffffff;
    transition: all 0.4s ease-in-out;
}
.vc-img:hover {
    transform: scale(1.03);
    transition: all 0.4s ease-in-out;
}
a.vlue-bt:hover {
    color: #BAB86C;
}
a {
    text-decoration: none;
    transition: 0.4s all;
}

ul {
    margin: 0;
    padding: 0;
}

.hidden {
    display: none;
}


/* .....header.... */



/* .....search.... */

.open-search {
    display: none;
}

.open-search {
    background: rgba(0, 0, 0, 0.9);
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 9999;
    bottom: 0px;
    height: 100%;
}

.open-search .search-target {
    position: absolute;
    top: 50%;
    left: 15%;
    right: 15%;
    text-align: center;
    transform: translateY(-50%);
}

.open-search .search-target form {
    position: relative;
}

.open-search .search-target form input {
    display: block;
    padding-left: 20px;
    width: 100%;
    outline: none;
    border-radius: 5px;
    font-size: 16px;
    height: 60px;
    background: transparent;
    color: #ffffff;
    border: none;
    border-bottom: 1px solid #fff;
    border-radius: 0;
}

.open-search .search-target form button {
    border: none;
    display: block;
    outline: none;
    border-radius: 0px 5px 5px 0px;
    height: 60px;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #fff;
    font-size: 17px;
    background: transparent;
    padding: 0px 40px;
}


/* .open-search .search-target form button:hover {} */

.search-wrapper01 {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 999;
    cursor: pointer;
    padding: 10px;
}

.search-wrapper01::after {
    display: block;
    content: "";
    background: #fff;
    height: 45px;
    width: 2px;
    transform: rotate(-45deg);
}

.search-wrapper01::before {
    display: block;
    content: "";
    background: #fff;
    height: 45px;
    width: 2px;
    transform: rotate(45deg);
    position: absolute;
}

.search-wrapper01:hover::after,
.search-wrapper01:hover::before {
    background: #13bfaf;
}


/* .....mobile menu.... */

 body {
    overflow: auto !important;
    transition: all 0.3s ease;
}

.body_overlay {
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    z-index: 100;
    position: fixed;
    top: 0;
}

.body_fixed {
    position: fixed !important;
} 

.body_transform {
    transform: translateX(-275px);
}

 .mobile-menu {
    background: #ffffff;
    width: 275px;
    height: 100%;
    position: fixed;
    z-index: 111111;
    top: 0;
    right: 0;
    transition: transform 0.3s;
    transform: translateX(275px);
    overflow: scroll;
    padding: 5px 0 50px;
}

.mobile-menu .mobile-header {
    display: flex;
    justify-content: space-between;
    padding: 10px 15px;
    align-items: center;
    border-bottom: 1px solid #080047;
}

.mobile-menu .mobile-header p {
    text-transform: uppercase;
    color: #080047;
    font-weight: 600;
}

.mobile-menu .mobile-header i {
    color: #080047;
    font-size: 18px;
    font-size: 1.125rem;
    padding: 10px;
    cursor: pointer;
}

.mobile-menu .m_ul-menu {
    padding: 5px 10px;
}

.mobile-menu .m_ul-menu .menu-item {
    position: relative;
    border-bottom: 1px solid #080047;
}

.mobile-menu .m_ul-menu .menu-item a {
    color: #000000;
    text-transform: capitalize;
    display: block;
    padding: 10px 0;
    letter-spacing: 1px;
    font-size: 14px;
    font-size: 0.875rem;
}

.mobile-menu .m_ul-menu .menu-item {
    position: relative;
    border-bottom: 1px solid #080047;
}

.sub-menu2{

    position: absolute;
    z-index: 1;
    background: #D9DADF;
    min-width: 220px;
    box-shadow: 0 0 5px 0 #ebebeb;
    padding: 20px 10px;
    top: 0;
    left: 100%;
    display: none;
}
li.list-item2 {
    position: relative;
}
.sub-menu2.list-item3 a {
    display: block;
    color: #000;
    padding: 5px 10px;
    font-size: 13px;
    font-size: 0.8125rem;
    font-weight: 600;
    border-radius: 25px;
    transition: none;
    transition: 0.3s;
}
.sub-menu2.list-item3 {
    position: relative;
}
li.list-item2:hover .sub-menu2 {
    display: block;
} 
/* ................................................ */

.categories{
    background: #EBEBEB;
    padding: 50px 0px;
}
.cat-main {
    position: relative;
    text-align: center;
    margin-bottom: 40px;
    overflow: hidden;
}
img.cat-img {
    width: 100%;
    height: auto;
}
.cat-title h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #11161e;
    margin-bottom: 0;
}
.cat-title a {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: #777777;
}
.cat-title{
    position: absolute;
    bottom: 12px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    background-color: white;
    padding: 14px;
    text-align: center;

}
.cat-r1>.col-lg-4.col-sm-6 {
    text-align: center;
    margin: auto;
}


/* ........about us........ */

section.about {
    
    padding: 50px 0px;
}
.about-img img {
    width: 100%;
    height: auto;
}
.c-pos{
    position: relative;
}
.section-title {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding-left: 30px;
}
.about-head h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 32px;
    text-transform: uppercase;
    color: #11161e;
}
.about-head {
    display: inline-block;
    position: relative;
    margin-bottom: 22px;
}
h2.dot:after {
    content: "";
    background: #BAB86C;
    position: absolute;
    right: -8px;
    width: 26px;
    height: 26px;
    z-index: -1;
    border-radius: 50%;
}
.sub-head h3 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 8px;
    text-transform: uppercase;
    color: #BAB86C;
}

.about.section-title p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #777777;
}
.section-title p{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #777777;
    width: 80%;
}
p.b-text {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #11161e;
    width: 70%;
    margin-bottom: 22px;
}
.dis-more {
    display: inline-block;
    margin-top: 70px;
}
a.icon-bt {
    color: black;
    padding: 16px 22px 16px 48px;
    position: relative;
    background-color: #BAB86C;
}
.dis-more i.fa-solid.fa-plus {
    background: #a5a35f;
    padding: 18px 11px 18px 6px;
    position: absolute;
    left: 0;
    color: #000;
    border-radius: 0px 37px 37px 0px;
    top: 50%;
    transform: translateY(-50%);
}


/* .........products....... */
section.products {
    padding: 50px 0px;
}
.prod-detail {
    text-align: center;
    padding: 12px 4px;
}
h3.p-name {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
p.sku {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
}
.feat-prod{
    text-align: center;
    margin-bottom: 36px;
}
.feat-prod h2{
    font-family: 'Oswald', sans-serif;
     font-size: 48px;
    font-weight: 400;
    text-transform: uppercase;
    color: #11161e;
}

.about2{
    padding: 60px 0px;
    text-align: center;
    background: url(../images/bg-1.jpg) center/cover no-repeat fixed;
}
.text p {
    font-family: 'Oswald', sans-serif;
    font-size: 48px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: underline;
    color: white;
    width: 70%;
    margin: auto;
    padding: 20px 40px;
}


/* ..........value chain....... */

section.value {
    padding: 50px 0px;
}
.value-chain{
    background-color: white;
    padding: 12px;
    text-align: center;
    box-shadow: 0 0 12px -6px #000000;
    margin-bottom: 22px;
    overflow: hidden;
}
.value-chain img{
    min-height: 205px;
    height: 100%;
    object-fit: cover;
}
.vc-img{
    width: 100%;
    height: auto;
    margin-bottom: 16px;
}
.vc-h{
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
}
.value-chain p {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #777777;
    margin: 7px;
}
.value-chain a {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #11161e;
}
/* ..........newsletter....... */

section.newsletter {
    background-color: #343434;
    padding: 60px 0px;
    text-align: center;
}
.nl-heading h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 42px;
    font-weight: 800;
    color: white;
    margin-bottom: 18px;
}
.nl-heading p {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: white;
    margin-bottom: 15px;
}
input[type="text"] {
    width: 470px;
    padding: 12px 4px;
    background-color: #2a2a2a;
    border: none;
    color: white;
}
.newsletter button {
    display: inline-block;
    margin-left: -34px;
    background: none;
    border: none;
    color: white;
}
input[type="text"]::placeholder {
    color: white;
    padding: 6px;
}

section.icons {
    padding: 60px 0px; 
}
.icon-main {
    text-align: center;
    padding: 36px;
    border: 1px solid #7777;
    min-height: 278px;
}
.icon-main img{
    margin-bottom: 20px;
}
.icon-main p{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 400; 
   
}
.icon-main:hover {
    background-color: #ebe990;
    border-color: #BAB86C;
}


.certificates_cont{ padding:30px 0;}
.c_sty{ text-align:center;}
.c_sty img{ max-width: 150px;}

/* ..........footer.......... */

footer{
    background-color: #343434;
    padding-top: 60px;
    margin-top: 50px;
}
.footer_logo img{
    margin-bottom: 20px;
}
.footer_about p {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 10px;
}
ul.contacts, ul.quicklinks {
    list-style: none;
}
.contacts a{
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: white;
}
.quicklinks a{
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: #ffffff87;
}
.quicklinks li:hover a{
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: #BAB86C;
}
.contacts li:hover a{
   color: #BAB86C;
   text-decoration: underline;
}
ul.contacts li, ul.quicklinks li {
    margin-bottom: 12px;
}
.footer_haead {
    margin: 18px 0px 30px 0px;
}
.footer_haead h5 {
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: white; 
    text-transform: uppercase;
}
.copy_in {
    background-color: #252525;
    padding: 24px 0px;
}
.copy_in p {
    color: white;
}
b.bot-ft {
    color: #BAB86C;
}
.xperts{
    color: white;
}
.xperts:hover {
    color: #BAB86C;
}



/* ...........responsiveness......... */

@media (max-width: 1399.98px) {
    .cat-title {
        padding: 12px 6px;
    }
    .cat-title h3 {
         font-size: 17px;
    }
    .text p {
        font-size: 44px;
        width: 80%;
    }
}

@media (max-width: 1199.98px) {

    .cat-title {
         width: 85%;
    }
    .cat-title h3 {
        font-size: 16px;
    }
    .cat-title {
        padding: 12px 4px;
    }
    .section-title p {
        width: 100%;
    }
    .dis-more {
        margin-top: 34px;
    }
    .text p {
        font-size: 34px;
    }
    .feat-prod h2 {
         font-size: 34px;
    }
    .nl-heading h2 {
         font-size: 36px;
    }
    .icon-main {
      padding: 20px;
    }
    .instagram img {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 991.98px) {
    
    .about-head h2 {
         font-size: 26px;
    }
    .sub-head h3 {
        font-size: 15px;
        letter-spacing: 6px;
    }
    .about-head {
        margin-bottom: 12px;
    }
    .dis-more {
        margin-top: 16px;
    }
}

@media (max-width: 767.98px) {
    
    .cat-title {
        width: 90%;
    }
    .c-pos {
        position: unset;
        padding-bottom: 40px;
    }
    .dis-more {
        margin-top: 28px;
    }
    .section-title {
        position: unset;
        top: 50%;
        transform: translateY(12%);
        padding-left: 30px;
    }
    .text p {
        font-size: 24px;
        width: 100%;
    }
    .nl-heading h2 {
        font-size: 26px;
    }
    .nl-heading p {
        width: 65%;
        margin: auto;
        margin-bottom: 20px;
    }
    .icon-main {
        margin-bottom: 20px;
    }
    .prod-main {
        text-align: center;
    }

}

@media (max-width: 575.98px) {

    .categories {
        padding: 24px 0px 0px 0px;
    }
    .cat-r1 .cat-main {
        margin: auto;
        margin-bottom: 40px;
    }
    .nl-heading p {
        width: 85%;
    }
    section.newsletter {
        padding: 45px 8px;
    }
    .nl-heading h2 {
        font-size: 23px;
    }
    input[type="text"] {
        width: 346px;
    }
    
    section.icons {
        padding: 0;
    }
    footer{
        padding-top: 20px;
    }
    
    .icon-main{
        min-height: auto;
    }
    .c_sty{ padding:0 0 15px 0;}
}


